!cluster
name: logstash
title: logstash 6.4.0
icon: inc/logstash.png
version: 6.4.0
tag: STD
desc: |
  <pre>
   * <a href="https://rnd.hsnc.co.kr/gitlab/HONE-Services/Recipes/hone.recipes.logstash/tree/master" target="_blank">Recipe README</a>
   * Logstash WIKI(TODO)

  </pre>
parameters:
  DataVolumePrefix:
    type: string
    default: ls_data
  ConfVolumePrefix:
    type: string
    default: ls
  # PipelineID:
  #   type: string
  #   default: main
  NodeName:
    type: string
    default: ${hostname}
  PipelineFile:
    type: string
    default: logstash.conf
components:
  logstash:
    ref: logstash_container:6.4.0:STD

